Firepoint - Feature #232

Requirements # 198 (Closed): Porting Firepoint to Android
Mopnpepxka Android 2.3+

11/19/2012 06:51 PM - AnekcaHap Tpowkos

Status: Closed Start date: 11/19/2012
Priority: Normal Due date: 12/09/2012
Assignee: Anekcannp Tpowkos % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 8.00 hours
Description

HecmoTps Ha TO, 4TO BhiWwna Bepcus 4.2, Bepcum 2.3.X BCe ele nonynsapHbl (>50% ycTporcTs).
B naHHbI MOMEHT npunoxeHne nogaepxusaet sepcuu 3.0 1 Bblwe.

Heobxoammo nobasnTb Noaaepxky yctpoicts Ha Android 2.3.x
Mo>HO MCMoNib30BaTb BUBIMOTEKN:

e ActionBarSherlock (y>xe ncnonb3osanocb MHOI B OpYyroM NPOEKTE)
e HoloEveryWhere

History

#1 -11/21/2012 01:09 PM - AnekcaHap TpoLukoB
- Status changed from New to In Progress

- % Done changed from 0 to 70

MprnoxeHune nopTnpoBaHo ¢ ncnonb3osaHnem ActionBarSherlock.

Mpo6nema: HeT ycTpoiicTBa ¢ 2.3 4N NPOBEPKU, HA AMYNSITOPE NPUCYTCTBYET LOKYMEHTMPOBAHHbIV 6ar, npu koTopom dalvik (VM) 3akaH4mBaeT
CBO paboTy Yepes HECKONbKO CEKYHU Mocie cTapTa (3a 3T HECKONbKO CEKYHA MOXHO PacCMOTPETb MHTEPPENC N HaXaTb Ha Napy KHOMOK).

#2 - 11/22/2012 03:11 PM - AnekcaHnp TpoLiKoB
Bar ¢ ynpaBneHvnem 3yMoM: KHOMKM yNpaBneHnst He oTobpaxkatoTcs Ha dharine ¢ kapToii (¢ apyrumu HTML-¢paiinamm otobpaxxaroTcs).
Bo3MoOXXHble BapnaHTbl peleHns:

e cBoit knacc WebView ¢ @Override public boolean onTouchEvent Cm. 310
e no6aBneHne KacTOMHbIX KHOMOK yrpaBneHust 3yMoM yepes Google Maps API: CMm. 310

Be3 KHOMNOK ynpaBneHust 3yMoM Ha 2.3.X penatb Heyero

#3 - 12/03/2012 07:58 PM - AnekcaHap TpoLukoBs
- % Done changed from 70 to 100

#4 - 12/03/2012 07:58 PM - AnekcaHap TpoLukoB

- Status changed from In Progress to Closed
http://actionbarsherlock.com/
https://github.com/ChristopheVersieux/HoloEverywhere
https://groups.google.com/forum/?fromgroups=#!topic/android-developers/x2D-slRkC38
https://developers.google.com/maps/documentation/javascript/controls#CustomControls
http://www.tcpdf.org

